#!/bin/sh
echo 'name: pureMD5
version: 2.1.2.1
id: pureMD5-2.1.2.1-feac526434e3c6fc01711dccb0660bdd

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pureMD5-2.1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pureMD5-2.1.2.1
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pureMD5-2.1.2.1/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pureMD5-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
